"VOLTAGES" = "VOLTTAL";
"Default" = "Förval";
"Battery %i" = "Batteri %i";
"Battery" = "Batteri";
" V" = " V";
"K" = "K";
" W" = " W";
"rpm" = "rpm";
" A" = " A";
"TEMPERATURES" = "TEMPERATURER";
"FANS" = "FLÄKTEN";
"Edit Preferences..." = "Inställningar...";

"POWER" = "POWER";
"CURRENT" = "CURRENT";
"FAN SPEED CONTROL" = "KONTROLLERA FLÄKTHASTIGHETEN";
"Active Set: %@" = "Active Set: %@";
"Battery Cell %i" = "Battery Cell %i";
"HARD DRIVE TEMPERATURES" = "HÅRDDISKTEMPERATURER";